commit 22fa0224e45398dbda9782120f086820dca69cd5
Author: liamnap <122205142+liamnap@users.noreply.github.com>
Date:   Thu Jul 24 15:49:26 2025 +0100

    Pagination fix, hero talent, pvp talent, loadout tracking, achievements tooltip

commit a6d8d3c73b5971477dc549258364c5545a7bb3cd
Author: GitHub Action <action@github.com>
Date:   Thu Jul 24 03:06:47 2025 +0000

    PvP sync update for kr

commit 5cf7ca35fd349d198ce7c6c481a73f24e7504175
Author: GitHub Action <action@github.com>
Date:   Thu Jul 24 03:05:58 2025 +0000

    PvP sync update for tw

commit a198928dd356f9fa123032eee563072d626f5e6b
Author: GitHub Action <action@github.com>
Date:   Wed Jul 23 03:08:19 2025 +0000

    PvP sync update for kr

commit f355338916aa010a6d8423773f00ee21483a340b
Author: GitHub Action <action@github.com>
Date:   Wed Jul 23 03:07:21 2025 +0000

    PvP sync update for tw

commit c567f4a23a77760870c050772c0330b32d49527c
Author: GitHub Action <action@github.com>
Date:   Tue Jul 22 03:06:46 2025 +0000

    PvP sync update for kr

commit f332eb63897c50d1708f9b2368ca92dc785a870b
Author: GitHub Action <action@github.com>
Date:   Tue Jul 22 03:06:11 2025 +0000

    PvP sync update for tw

commit b233225511268e57d3979afe2e30959f3f55547a
Author: GitHub Action <action@github.com>
Date:   Mon Jul 21 03:13:19 2025 +0000

    PvP sync update for kr

commit e4dd83016d6a245e01d423adc76f15cccdd72378
Author: GitHub Action <action@github.com>
Date:   Mon Jul 21 03:12:32 2025 +0000

    PvP sync update for tw

commit be3b8bd68cf59de7198ff928fb9a37903aadb912
Author: GitHub Action <action@github.com>
Date:   Sun Jul 20 03:14:50 2025 +0000

    PvP sync update for kr

commit 81278fbdfc786ef8ec0afc7cc653d2c64bcc751a
Author: GitHub Action <action@github.com>
Date:   Sun Jul 20 03:14:00 2025 +0000

    PvP sync update for tw

commit 4c0bb3766fc1e2ed2d49d226e9bd6f0c29627e9c
Author: GitHub Action <action@github.com>
Date:   Sat Jul 19 02:59:23 2025 +0000

    PvP sync update for kr

commit 42c707b11c994f44139b62aee2d9a08f5b97938d
Author: GitHub Action <action@github.com>
Date:   Sat Jul 19 02:58:41 2025 +0000

    PvP sync update for tw

commit dde5876d4c4b4fb8b04721e283dd100e105450a7
Author: GitHub Action <action@github.com>
Date:   Fri Jul 18 03:07:22 2025 +0000

    PvP sync update for kr

commit 98eab3b229e074212be3b09fcc8329d3c0258c97
Author: GitHub Action <action@github.com>
Date:   Fri Jul 18 03:06:19 2025 +0000

    PvP sync update for tw

commit a84f4c3cca937bfabb2e63cc7b275350246e582d
Author: GitHub Action <action@github.com>
Date:   Thu Jul 17 03:04:53 2025 +0000

    PvP sync update for kr

commit 7bda1ce543f290cf435c6deaeb0821814b7c5f6e
Author: GitHub Action <action@github.com>
Date:   Thu Jul 17 03:03:55 2025 +0000

    PvP sync update for tw

commit 5233b9aed26f337ad4460a4cb1030825a02b07fb
Author: GitHub Action <action@github.com>
Date:   Wed Jul 16 03:04:39 2025 +0000

    PvP sync update for kr

commit acd07284fef420fa3ada748b4bc77f5c9618bc73
Author: GitHub Action <action@github.com>
Date:   Wed Jul 16 03:03:43 2025 +0000

    PvP sync update for tw

commit 32ec9a8581592d4b1c1a15eb915a470783ef6444
Author: GitHub Action <action@github.com>
Date:   Tue Jul 15 03:07:56 2025 +0000

    PvP sync update for kr

commit 2f6ae8e3186df1ca251d7b7397742500b829ccfb
Author: GitHub Action <action@github.com>
Date:   Tue Jul 15 03:07:03 2025 +0000

    PvP sync update for tw

commit e0204da1d3bff2cfea2599d461c220c8bc8e8059
Author: GitHub Action <action@github.com>
Date:   Mon Jul 14 03:09:27 2025 +0000

    PvP sync update for kr

commit 3efc6185549a473937c383c3935bc0765b0d43db
Author: GitHub Action <action@github.com>
Date:   Mon Jul 14 03:08:30 2025 +0000

    PvP sync update for tw

commit 01c650fc138d072a9bd8e11f8ca00b465613bb30
Author: GitHub Action <action@github.com>
Date:   Sun Jul 13 03:10:54 2025 +0000

    PvP sync update for kr

commit 59a5dd02580bd43912300a5462ed8870deeadb01
Author: GitHub Action <action@github.com>
Date:   Sun Jul 13 03:10:05 2025 +0000

    PvP sync update for tw

commit 50377a4a7713f9ff4deee50539253f3a569d298a
Author: GitHub Action <action@github.com>
Date:   Sat Jul 12 03:02:46 2025 +0000

    PvP sync update for kr

commit 47cafa3416fdb54ec44145392d5bf0c4e75a44f6
Author: GitHub Action <action@github.com>
Date:   Sat Jul 12 03:01:52 2025 +0000

    PvP sync update for tw

commit e76439207e2494a92ac2ef8dd0170964397f1add
Author: GitHub Action <action@github.com>
Date:   Fri Jul 11 03:03:41 2025 +0000

    PvP sync update for kr

commit 46bf326aea4e773441889fc17ce86bffc9dfde8a
Author: GitHub Action <action@github.com>
Date:   Fri Jul 11 03:02:41 2025 +0000

    PvP sync update for tw

commit 5106f2cc9bb81d1ead3124817469ded05e3e418c
Author: GitHub Action <action@github.com>
Date:   Thu Jul 10 03:01:15 2025 +0000

    PvP sync update for kr

commit 959e1c92a40ef91ce5c5c4e4fa106f81433731d7
Author: GitHub Action <action@github.com>
Date:   Thu Jul 10 02:59:27 2025 +0000

    PvP sync update for tw

commit c75ee8ec0dd778be701301a1bd90408a6273b065
Author: GitHub Action <action@github.com>
Date:   Wed Jul 9 03:01:06 2025 +0000

    PvP sync update for kr

commit 9e5dd62ee04c539fd689a0d3d5a32daa0ae36c87
Author: GitHub Action <action@github.com>
Date:   Wed Jul 9 02:59:10 2025 +0000

    PvP sync update for tw

commit b1e13856dec7fef4872ce5499cc3e31e279e5803
Author: GitHub Action <action@github.com>
Date:   Tue Jul 8 02:58:01 2025 +0000

    PvP sync update for kr

commit 83654909f8a89384daf11ae00d5091afee0d0975
Author: GitHub Action <action@github.com>
Date:   Tue Jul 8 02:57:13 2025 +0000

    PvP sync update for tw

commit 340dc2cd034d1f8b2606c71fa11f301df60768e7
Author: GitHub Action <action@github.com>
Date:   Mon Jul 7 03:03:11 2025 +0000

    PvP sync update for kr

commit 56c9049ca19a0a5352e8c46c631a7f8020086d46
Author: GitHub Action <action@github.com>
Date:   Mon Jul 7 03:02:13 2025 +0000

    PvP sync update for tw

commit 7db39532cab8fb9dfa7e753ef6782acb34f0bbe2
Author: GitHub Action <action@github.com>
Date:   Sun Jul 6 03:05:13 2025 +0000

    PvP sync update for kr

commit 481e7fee776882e4625e48cbae6b7a25c4ef4714
Author: GitHub Action <action@github.com>
Date:   Sun Jul 6 03:04:23 2025 +0000

    PvP sync update for tw

commit 38882341ea7975544c1f309479be0334547a033e
Author: GitHub Action <action@github.com>
Date:   Sat Jul 5 02:51:09 2025 +0000

    PvP sync update for kr

commit fc63c0cf84277ed786df91b60d647e004c582926
Author: GitHub Action <action@github.com>
Date:   Sat Jul 5 02:50:13 2025 +0000

    PvP sync update for tw

commit 45e0a84c4c7d0054db0427e0ab2ad2a9a5036bd8
Author: GitHub Action <action@github.com>
Date:   Fri Jul 4 02:56:35 2025 +0000

    PvP sync update for kr

commit 77f1e37f74152c36f7da65008bf14dcdceccb1d9
Author: GitHub Action <action@github.com>
Date:   Fri Jul 4 02:55:39 2025 +0000

    PvP sync update for tw

commit cdb80805b10c370895603602b86cd74fe15f61a9
Author: GitHub Action <action@github.com>
Date:   Thu Jul 3 02:58:35 2025 +0000

    PvP sync update for kr

commit c4428531b9e578c2e3b275dc0092852508f0fb30
Author: GitHub Action <action@github.com>
Date:   Thu Jul 3 02:57:40 2025 +0000

    PvP sync update for tw

commit 61c788c434febfaf3d5a967ae2bbb3efe7ed8291
Author: GitHub Action <action@github.com>
Date:   Wed Jul 2 02:56:38 2025 +0000

    PvP sync update for kr

commit 1aaff5c5149d66c1df394688d2dc3eb31b509b73
Author: GitHub Action <action@github.com>
Date:   Wed Jul 2 02:55:44 2025 +0000

    PvP sync update for tw

commit 55be31ca0b85d85e5f595f3f4de6efa79f3be490
Author: GitHub Action <action@github.com>
Date:   Tue Jul 1 03:09:08 2025 +0000

    PvP sync update for kr

commit fb3c46e85f52b8b3e061f1d52b2962e26548fae9
Author: GitHub Action <action@github.com>
Date:   Tue Jul 1 03:08:12 2025 +0000

    PvP sync update for tw

commit 57ca2b7e4624d61e4808b88443c9c6e191ad0185
Author: GitHub Action <action@github.com>
Date:   Mon Jun 30 03:02:35 2025 +0000

    PvP sync update for kr

commit 477f45d4c5ed57aaecb5ea6b00bfb46ea8e23e97
Author: GitHub Action <action@github.com>
Date:   Mon Jun 30 03:01:32 2025 +0000

    PvP sync update for tw

commit 2ce2bf262f58384d6c1820b0db45b7e1ed1b7e46
Author: GitHub Action <action@github.com>
Date:   Sun Jun 29 03:06:38 2025 +0000

    PvP sync update for kr

commit 440df7e8550ef1ec283c0d069a5fa7f22acbb79b
Author: GitHub Action <action@github.com>
Date:   Sun Jun 29 03:05:46 2025 +0000

    PvP sync update for tw

commit 4b1a495a55948c6d701935f9a713f0745e46c8b1
Author: GitHub Action <action@github.com>
Date:   Sat Jun 28 02:51:15 2025 +0000

    PvP sync update for kr

commit 65f63c3c53b89f7f10b43714ae7ecf7e06c18ef9
Author: GitHub Action <action@github.com>
Date:   Sat Jun 28 02:50:38 2025 +0000

    PvP sync update for tw

commit 9e8cb9a2334f1280262c158ac827ece9d8e99157
Author: GitHub Action <action@github.com>
Date:   Fri Jun 27 02:56:53 2025 +0000

    PvP sync update for kr

commit 23611ab819b3b5a713228355fba95fe5ab3bfa30
Author: GitHub Action <action@github.com>
Date:   Fri Jun 27 02:56:00 2025 +0000

    PvP sync update for tw

commit cbf9636f4f8fc4d2b5e75411b3fc28403abf565a
Author: GitHub Action <action@github.com>
Date:   Thu Jun 26 02:55:49 2025 +0000

    PvP sync update for kr

commit 4a4fc437857c7dfe1281d404948b3aaeb686ab34
Author: GitHub Action <action@github.com>
Date:   Thu Jun 26 02:54:59 2025 +0000

    PvP sync update for tw

commit 0ce982657e5467b73ccac9559a2c73619a8b8884
Author: GitHub Action <action@github.com>
Date:   Wed Jun 25 02:57:12 2025 +0000

    PvP sync update for kr

commit 4ebad8dab90a0076a1e03a528121d55e0c2ce529
Author: GitHub Action <action@github.com>
Date:   Wed Jun 25 02:56:25 2025 +0000

    PvP sync update for tw

commit 7f26c12016a372d2116b9b1e26516de8a1578220
Author: GitHub Action <action@github.com>
Date:   Tue Jun 24 02:56:41 2025 +0000

    PvP sync update for kr

commit 871345c2e2de98d8f106f245086a11be03159bf9
Author: GitHub Action <action@github.com>
Date:   Tue Jun 24 02:55:49 2025 +0000

    PvP sync update for tw

commit 114790f7200491b33fbdbd8c16bbfad74ea88aed
Author: GitHub Action <action@github.com>
Date:   Mon Jun 23 03:04:10 2025 +0000

    PvP sync update for kr

commit 33f1f2e31e47bd7d01ac205c0bdb12b985488590
Author: GitHub Action <action@github.com>
Date:   Mon Jun 23 03:03:24 2025 +0000

    PvP sync update for tw

commit d0200124f78a69bfe2ba996da6d62b10ac1847b0
Author: GitHub Action <action@github.com>
Date:   Sun Jun 22 03:03:11 2025 +0000

    PvP sync update for kr

commit 96d2f5266a0184a2990698bacc1fbd1ce6b209bd
Author: GitHub Action <action@github.com>
Date:   Sun Jun 22 03:02:24 2025 +0000

    PvP sync update for tw

commit f6a6b9a9109d7786193278d02cd124e7564d9b6f
Author: GitHub Action <action@github.com>
Date:   Sat Jun 21 02:50:04 2025 +0000

    PvP sync update for kr

commit 77c1ac412417aeb3d5b541b204858dba70aa9b3c
Author: GitHub Action <action@github.com>
Date:   Sat Jun 21 02:49:32 2025 +0000

    PvP sync update for tw

commit 1264eaea8c7dfe9695634d7c988dce4d734507f8
Author: GitHub Action <action@github.com>
Date:   Fri Jun 20 02:54:31 2025 +0000

    PvP sync update for kr

commit b9e09443173e503f3f032ff9f8ee9846fb306f3f
Author: GitHub Action <action@github.com>
Date:   Fri Jun 20 02:53:42 2025 +0000

    PvP sync update for tw

commit e3a13d029dfa6f47fb95e661f6f1ffa817dbd344
Author: GitHub Action <action@github.com>
Date:   Thu Jun 19 02:55:31 2025 +0000

    PvP sync update for kr

commit 4ee5bd6fbcac2d71a7328b439db9622355078202
Author: GitHub Action <action@github.com>
Date:   Thu Jun 19 02:54:41 2025 +0000

    PvP sync update for tw

commit 5bba842bf69ee6380598932b34be9e24c6c7a257
Author: GitHub Action <action@github.com>
Date:   Wed Jun 18 02:54:37 2025 +0000

    PvP sync update for kr

commit 17d5527a102f234fc034d7a5d399bf110eb65556
Author: GitHub Action <action@github.com>
Date:   Wed Jun 18 02:53:53 2025 +0000

    PvP sync update for tw

commit 6a4bb5e7799938311502cd3259d42fa3c1e39dd2
Author: GitHub Action <action@github.com>
Date:   Tue Jun 17 02:55:27 2025 +0000

    PvP sync update for kr

commit 37a97ce5b6aedb8584d6771a22137bc45b21c24c
Author: GitHub Action <action@github.com>
Date:   Tue Jun 17 02:54:39 2025 +0000

    PvP sync update for tw

commit 68b84f93cfc13ee3a63b4925de6ac8eda95cbc05
Author: GitHub Action <action@github.com>
Date:   Mon Jun 16 02:59:33 2025 +0000

    PvP sync update for kr

commit c162923d4174b3b49d13fa9679dfab5c499c7a4a
Author: GitHub Action <action@github.com>
Date:   Mon Jun 16 02:58:37 2025 +0000

    PvP sync update for tw

commit d5cc0cc97183c4f079bef33c2c8e89a0199b870d
Author: GitHub Action <action@github.com>
Date:   Sun Jun 15 03:02:19 2025 +0000

    PvP sync update for kr

commit ceb4fc4431c689d721538abf73768362979f7591
Author: GitHub Action <action@github.com>
Date:   Sun Jun 15 03:01:35 2025 +0000

    PvP sync update for tw

commit fc22a17da6edd1e4075869980a9cac163a05e60c
Author: GitHub Action <action@github.com>
Date:   Sat Jun 14 02:49:20 2025 +0000

    PvP sync update for kr

commit 128c6247f95807841b7fe36635455da478def896
Author: GitHub Action <action@github.com>
Date:   Sat Jun 14 02:48:40 2025 +0000

    PvP sync update for tw

commit 3b4ff053ffa9180ca009e0b3d621ef88678f0b41
Author: GitHub Action <action@github.com>
Date:   Fri Jun 13 02:55:05 2025 +0000

    PvP sync update for kr

commit 0fdd27be461518293e4ef11ab66ba5d2c9bb0a08
Author: GitHub Action <action@github.com>
Date:   Fri Jun 13 02:54:20 2025 +0000

    PvP sync update for tw

commit 988a76698af13aedf6ca7bd08cd95f9d1125a518
Author: GitHub Action <action@github.com>
Date:   Thu Jun 12 02:54:08 2025 +0000

    PvP sync update for kr

commit d17a07af44e5b3a6972cd09495b8bbd497cdc15b
Author: GitHub Action <action@github.com>
Date:   Thu Jun 12 02:53:12 2025 +0000

    PvP sync update for tw

commit 0d489720dab277ff95a28ede6d0ceae949891b5f
Author: GitHub Action <action@github.com>
Date:   Wed Jun 11 02:55:12 2025 +0000

    PvP sync update for kr

commit 60d68006e96a660d7e6c57130caea8034b82d3eb
Author: GitHub Action <action@github.com>
Date:   Wed Jun 11 02:54:25 2025 +0000

    PvP sync update for tw

commit d29c0197a6352097acd03456b89e6c1b223950c7
Author: GitHub Action <action@github.com>
Date:   Tue Jun 10 02:55:50 2025 +0000

    PvP sync update for kr

commit a5d5aa7b468411cac25988c328f07dae72f09e3a
Author: GitHub Action <action@github.com>
Date:   Tue Jun 10 02:55:06 2025 +0000

    PvP sync update for tw

commit ae04a3c076bf5fe63fd6d3bba09ac4d3dc8f04d7
Author: GitHub Action <action@github.com>
Date:   Mon Jun 9 02:59:52 2025 +0000

    PvP sync update for kr

commit fffc907fc307959c4bbfae3e60c9150ea3cbd249
Author: GitHub Action <action@github.com>
Date:   Mon Jun 9 02:59:17 2025 +0000

    PvP sync update for tw

commit 8328b036b413f29d22de3e1062d63332cf778695
Author: GitHub Action <action@github.com>
Date:   Sun Jun 8 14:17:45 2025 +0000

    PvP sync update for kr

commit 4e2eb649bd5516cd847043389309bccd3d50b04c
Author: GitHub Action <action@github.com>
Date:   Sun Jun 8 14:17:19 2025 +0000

    PvP sync update for tw

commit e41845d1fbc9486763076f1e2365e43a9a17504c
Author: Liam <122205142+liamnap@users.noreply.github.com>
Date:   Sun Jun 8 15:10:37 2025 +0100

    Update sync_pvp.py

commit 75369593a4080d01a0c775237ebebf5d6bf33ebc
Author: GitHub Action <action@github.com>
Date:   Sun Jun 8 03:10:50 2025 +0000

    PvP sync update for tw

commit 190136ebfb01c1b59894654a7441b34bfc2ff1e0
Author: GitHub Action <action@github.com>
Date:   Sun Jun 8 03:01:33 2025 +0000

    PvP sync update for kr

commit 82f7a0d245ce380a050704e8ca34cbdadb9b0bad
Author: GitHub Action <action@github.com>
Date:   Sat Jun 7 19:54:54 2025 +0000

    PvP sync update for kr

commit 68118a9782398b8e4c994641ad0f6917a47024bb
Author: GitHub Action <action@github.com>
Date:   Sat Jun 7 19:54:13 2025 +0000

    PvP sync update for tw

commit 1824e18702b141d6cdc37e759053bb1edd2cfd99
Author: Liam <122205142+liamnap@users.noreply.github.com>
Date:   Sat Jun 7 20:49:02 2025 +0100

    Update sync_pvp.py

